Aml.Editor.Plugin.About Class Reference

Interaction logic for About.xaml More...

Inheritance diagram for Aml.Editor.Plugin.About:

## Public Member Functions

| About ()

## Properties

string | Version `[get, set]`

## Detailed Description

Interaction logic for About.xaml

## Constructor & Destructor Documentation

## About()

Aml.Editor.Plugin.About.About | ( |  | ) |

inline

## Property Documentation

## Version

string Aml.Editor.Plugin.About.Version

getset

The documentation for this class was generated from the following file:

- About.xaml.cs